MediaInfo - http://mediainfo.sourceforge.net
Copyright (c) 2002-2008, Jerome Martinez, zen@mediaarea.net

Licence
-------
This program is freeware (GLPv3).
See licence.html for more information

Anyone may use, copy and distribute this program free of charge.
Anyone may modify this program and distribute modifications
under the terms of the GPLv3 licence.

A library is available separately under GPLv3 conditions.


Usage
-----
mediainfo FileName
mediainfo --Help


Compilation from source
-----------------------
* at the top of the archive, ./CLI_Compile.sh
or
* for each part of the project, cd Project/GNU/(project part name)/, ./configure, ./make

